package com.lianxin.pubqq.extend;

import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

import com.lianxin.pubqq.R;
//import com.lianxin.panqq.common.Constants;
import com.lianxin.panqq.common.BaseActivity;

//注册
public class SightActivity extends BaseActivity implements OnClickListener {
	
	@Override
	public void onCreate(Bundle savedInstanceState) {
		setContentView(R.layout.activity_sight);
		super.onCreate(savedInstanceState);
		
		initControl();
		initView();
		initData();
		setListener();		
	}

	protected void initControl() {
	
	}

	protected void initView() {

	}


	protected void initData() {
	}

	protected void setListener() {


	}

	@Override
	public void onClick(View v) {
		switch (v.getId()) {

				
		default:
			break;
		}
	}

	private void getRegister() {

	}


}
